Apps

Module Emoticône 2.0.1

Description

Ce plugin permet d'ajouter des émoticônes dans les champs Wiki ;-)


Installation

  • Déposer le module
  • Redémarrer JCMS

Attention !! Le module émoticon 2.0 n'est compatible qu'avec JCMS 5.7.2 et au delà.
Si vous utilisez JCMS 5.7.0 ou JCMS 5.7.1, téléchargez le module émoticon 1.0


Informations

Version
  • 2.0.1
Stabilité
  • Stable
Compatibilité
  • JCMS 5.7.2
Certifié Jalios
  • Oui
Prix
  • Module gratuit
Support
  • Non supporté
Auteur
  • Jalios SA
Licence
  • Jalios
Taille
  • 65,31 Ko
Mis-à-jour
  • 12/10/07
Téléchargements
  • 4